﻿#uberNavigation ul.ubernav-list li.eyehealthNav a,
#uberNavigation ul.ubernav-list li.eyehealthNav a:hover {
  font-weight: bold;
}
#uberNavigation ul.ubernav-list li.eyehealthNav a {
  color: #000;
}
.header-subbrand {
	color: #53565a;
	font-family: "IndivisibleWeb";
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	position: absolute;
	top: 30px;
	left: 360px;
	padding-left: 20px;
	line-height: normal;
	height: 32px;
	overflow: hidden;
	display: table;
	border-left: 1px solid #575c5f;
}
.header-subbrand > div {
	display: table-cell;
	vertical-align: middle;
}
@media (max-width: 1099px) {
    .header-subbrand {
        left: 285px;
    }
}
@media (max-width: 1199px) and (min-width: 1099px) {
    .header-subbrand {
        width: 200px;
    }
}
@media (max-width: 767px) {
	.header-subbrand {
		display: none;
        border-left: none;
		top: 93px;
		left: 72px;
		font-size: 11.5px;
		width: 225px;
		color: #FFF;
	}
}
.header-subbrand > div:after {
content: 'OjosSanos\2122';
}

/*First Teir Nav*/

#uberNavigation .publicpatientsNav {
    background: #428BCA;
}
#uberNavigation .publicpatientsNav a {
    color: #fff !important;
}

#topNav .navbar-nav>li>a:hover, #topNav .navbar-nav>li>a:focus {
    background: #428BCA;
    text-decoration:none;
}

#topNav .navbar-nav > li > a {
    color: #000;
}

/*Second Teir Nav*/

#topNav {
    background-color: #DAEEFF;
}